.AAACrystalRptHypelink6{font-size:6pt;color:#8b0000;font-family:Arial;text-decoration:none;font-weight:bold;}
.AAACrystalRptHypelink7{font-size:7pt;color:#8b0000;font-family:Arial;text-decoration:none;font-weight:bold;}
.AAACrystalRptHypelink8{font-size:8pt;color:#8b0000;font-family:Arial;text-decoration:none;font-weight:bold;}
.AAACrystalRptHypelink9{font-size:9pt;color:#8b0000;font-family:Arial;text-decoration:none;font-weight:bold;}
.AAACrystalRptHypelinkTahoma10{font-size:10pt;color:#8b0000;font-family:Tahoma;text-decoration:none;font-weight:bold;}
BODY{color:black;font-family:Arial;background-color:Black;font-size:10pt;
     background-repeat: repeat;background-attachment: fixed;background-position: left top;background-image: url(../../Graphics/DefaultBkgrd.jpg);}
TABLE{FONT-FAMILY:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}
A{color:#295B9A;font-family:Arial;text-decoration:none;font-weight:bold;}
A:hover{color:#295B9A;font-family:Arial;text-decoration:underline;font-weight:bold;}
H1{font-weight:bold;font-size:16pt;font-family:Arial;}
H2{font-weight:bold;font-size:14pt;font-family:Arial;}
H5{font-weight:bold;font-size:20pt;font-family:Arial;}
H6{font-weight:bold;font-size:24pt;font-family:Arial;}
.AAAButton{border-style:solid;border-width:1px;color:#000000;font:normal 9pt Arial, Helvetica, sans-serif;border-color:#CCCCCC #808080 #808080 #CCCCCC;margin-bottom:2px;background-image:url(../../Graphics/Button.jpg);background-repeat:repeat-x;}
.AAAButton:hover{border-style:solid;border-width:1px;color:#000000;font:normal 9pt Arial, Helvetica, sans-serif;border-color:#808080 #666666 #666666 #808080;margin-bottom:2px;background-image:url(../../Graphics/Button.jpg);background-repeat:repeat-x;}
.AAADisabledButton{border-style:solid;border-width:1px;color:#808080;font:normal 9pt Arial, Helvetica, sans-serif;background-image:url(../../Graphics/Button.jpg);background-repeat:repeat-x;border-color:#CCCCCC #808080 #808080 #CCCCCC;margin-bottom:2px;}
.AAAInputBox{border:1px solid #C0C0C0;font-family:Arial, Helvetica, sans-serif;}
.AAAComboBox{font-family:Arial, Helvetica, sans-serif;}
.AAACheckBox{font-family:Arial, Helvetica, sans-serif;}
DIV.normal{font-weight:normal;}
TD{FONT-FAMILY:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;font-weight:normal;FONT-SIZE:12px;color:#000000;}
P{FONT-FAMILY:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;FONT-SIZE:12px;color:#000000;}
.AlertText{font-weight:bold;color:red;}
.AAAHrHeaderFooter{border: 0;color: #295B9A;background-color: #295B9A;height: 1px;}
.AAASubMenu{padding:4px 2px 2px 2px;margin:0px 0px 6px 0px;height:17px;background-image:url(../../Graphics/MenuBar.jpg);background-repeat:repeat-x;white-space:nowrap;}
.AAASubMenuHover{padding:1px;border:1px solid #545F98;background-color:#E9E9E9;}
.AAASubMenuOut{padding:2px;}
.AAAEntryFieldLabel{color:black;white-space:nowrap;}
.AAADataFieldLabel{color:navy;}
.HiddenTableColumn{display:none;border:0;}
.GridViewStyle{}
.GridViewRowStyle{font-size:10pt;vertical-align:top;color:black;background-color:#f5f5f5;padding:3px;}
.GridViewRowStyle td{border:solid 1px gray;background-color:#FFFFFF;}
.GridViewAltRowStyle td{border:solid 1px gray;background-color:#CCCCCC;}
.GridViewHeaderStyle{font-size:10pt;vertical-align:middle;color:white;background-color:#708090;font-weight:bold;padding:3px;}
.GridViewHeaderStyle th{border:solid 1px silver;}
.GridViewHeaderStyle A{color:White;}
.GridViewSubHeaderStyle{font-size:10pt;vertical-align:middle;color:black;background-color:#E5E5E5;font-weight:bold;padding:3px;}
.GridViewSubHeaderStyle td{border:solid 1px gray;}
.GridViewSubHeaderStyle A{color:black;}
.TablePagerButtonStyle{border-style:solid;border-width:1px 0px 1px 1px;border-color:#808080;margin:3px 0px 3px 0px;padding:3px;font-family:Arial, Helvetica, sans-serif;font-size:8pt;font-weight:bold;background-color:#E0E0E0;width:45%;white-space:nowrap;text-align:left;height:15px;float:left;}
.TablePagerLabelStyle{border-style:solid;border-width:1px 1px 1px 0px;border-color:#808080;margin:3px 0px 3px 0px;padding:3px;font-family:Arial, Helvetica, sans-serif;font-size:8pt;font-weight:bold;background-color:#E0E0E0;width:45%;white-space:nowrap;text-align:right;color:#808080;height:15px;float:left;}
.TableStyle{}
.TableHeaderStyle{border:black 2px solid;font-size:8pt;vertical-align:middle;color:black;font-weight:bold;padding:3px;}
.TableRowStyle{font-size:8pt;vertical-align:top;color:black;background-color:white;border:black 2px solid;padding:3px;}
.FieldValidatorHeader{color:#666666;}
.FieldValidatorSummary{font-weight:bold;background-color:#E5E5E5;margin:5px;color:#FF0000;}
.FieldValidator{}
.PanelCollapseText{color:gray;}
legend{color:Black;}
.DefMenuStyle{background-color:Black;}
.DefMenuFont{font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:8pt;font-weight:bold;text-decoration:none;}
.DefMenuItemStyle{border:1px solid transparent;border-color:Black;}
.DefMenuHoverStyle{border:1px outset #C0C0C0;background-color:#808080;}
.DefMenuSelectedStyle{}
.DefChildMenuStyle{border-style:outset;border-width:1px;border-color:#C0C0C0 #808080 #808080 #C0C0C0;z-index:1000;}
.DefChildMenuItemStyle{padding:0px 1px 0px 1px;border:1px solid Black;background-color:Black;display:table;}
.DefChildMenuHoverStyle{border:1px outset #C0C0C0;background-color:#808080;display:table;}
.DefChildMenuSelectedStyle{}
.PageBlurbHoverStyle{background-color:#CCCCCC;}
.PageBlurbHoverOutStyle{padding-top:3px;padding-bottom:3px;}
.DescriptionStyle{font-size:9pt;color:Black;font-weight:normal;}
.SmallButton{height:15px;border-style:solid;border-width:1px;color:#000000;font:normal 7pt Arial, Helvetica, sans-serif;border-color:#CCCCCC #808080 #808080 #CCCCCC;background-image:url(../../Graphics/Button.jpg);background-repeat:repeat-x;}
.SmallButton:hover{height:15px;border-style:solid;border-width:1px;color:#000000;font:normal 7pt Arial, Helvetica, sans-serif;border-color:#808080 #666666 #666666 #808080;background-image:url(../../Graphics/Button.jpg);background-repeat:repeat-x;}
.SmallStoreImage{max-height:75px;max-width:75px;border:0px;}
.LargeStoreImage{max-height:400px;max-width:400px;border:0px;}
.ZoomOverlay{position:relative;left:-16px;}
.Feedlot .GridViewHeaderStyle{font-size:.8em;line-height:1.8;text-align:center;vertical-align:top;white-space:nowrap;}
.Feedlot .GridViewHeaderStyle th.alignLeft{text-align:left;}
.Feedlot .GridViewRowStyle td{font-size:.8em;line-height:1.8;white-space:nowrap;}
.Feedlot td a{font-size:.8em;font-weight:bold;color:#8B0000;text-decoration:none;}
.Feedlot .GridViewRowStyle a{font-size:1em;}
.Feedlot a.smallLink{font-size:.8em;}
.Feedlot span.stateName{font-size:1.2em;font-weight:bold;}
.AAABlackBorder{border-right:black thin solid;border-top:black thin solid;border-left:black thin solid;border-bottom:black thin solid;}
.cpeExpandCollapse{background-color:Gray;color:White;margin-top:20px;padding-left:10px;padding-top:3px;}
.CollapsiblePanel{padding-top:10px;}
.GestationResult{padding-left:10px;font-weight:bold;}
.AgeInDaysResult{font-weight:bold;font-size:11pt;color:Green;}
.Title{padding:10px 0px 0px 10px;font-weight:bold;}
.PerfContent{padding-left:40px;}
.PerfLinks{padding-left:30px;}
.tblTempermentCodes TD{vertical-align:top;}
.w_border{border:solid 1px black;background-color:#E2E6F2;}
.centerAlign{text-align:center;}
.paddedLeft20{padding-left:20px;}
.paddedBottom30{padding-bottom:30px;}
.SearchTitle{font-size:10pt;color:#295B9A;font-family:Arial;text-decoration:none;font-weight:normal;}
.SearchDesc{font-size:8pt;color:Black;font-family:Arial;text-decoration:none;font-weight:lighter;}
.SearchPath{font-size:8pt;color:Green;font-family:Arial;text-decoration:none;font-weight:lighter;}
.SearchFileInfo{font-size:8pt;color:Gray;font-family:Arial;text-decoration:none;font-weight:lighter;}
tr.PerfFrameWhite td{background-color:#fff;text-align:right;}
tr.PerfFrameBlue td{background-color:#CCCCFF;text-align:right;}
#shadow-container{position:relative;left:3px;top:3px;margin-right:3px;margin-bottom:3px;}
#shadow-container .shadow2, #shadow-container .shadow3, #shadow-container .container{position:relative;left:-1px;top:-1px;}
#shadow-container .shadow1{background:#F1F0F1;}
#shadow-container .shadow2{background:#DBDADB;}
#shadow-container .shadow3{background:#B8B6B8;}
#shadow-container .container{background:#ffffff;border:1px solid #848284;padding:10px;}
.modalPopupBackground{background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}